/* Testimonial Panel HC2 Styles */
.testimonial-panel.hc2 {
	text-align: center;
	padding: 0;
}

.sub .testimonial-panel.hc2 {
	width: 60%;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	position: relative;
}

.sub .testimonial-panel.hc2 .main {
	padding: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.testimonial-panel.hc2 header h2 {
	color: #374141; /* $dark */
}

.testimonial-panel.hc2 .box {
	position: relative;
	overflow: hidden;
	text-align: center;
	background-image: url(/images/testimonials_BKGD.jpg);
	padding: 3em 0;
	margin-top: -2em;
	z-index: 10;
	background-size: cover;
	background-position: 50% 50%;
}

.sub .testimonial-panel.hc2 .box {
	margin: 0;
	height: 100%;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.sub .testimonial-panel.hc2 header {
	padding: 0 0 2em;
}

.testimonial-panel.hc2 ul {
	-webkit-transition: -webkit-transform .5s ease 0s;
	-moz-transition: -moz-transform .5s ease 0s;
	-o-transition: -o-transform .5s ease 0s;
	transition: transform .5s ease 0s;
}

.testimonial-panel.hc2 li blockquote {
	display: block;
	padding: 0 1%;
	margin: 0 auto;
	max-width: 52.778em;
	-webkit-transition: 0.4s ease 0.15s;
	-moz-transition: 0.4s ease 0.15s;
	-o-transition: 0.4s ease 0.15s;
	transition: 0.4s ease 0.15s;
	opacity: 0;
}

.testimonial-panel.hc2 li.active blockquote {
	opacity: 1;
}

.sub .testimonial-panel.hc2 li blockquote {
	max-width: 750px;
	width: 80%;
}

.testimonial-panel.hc2 li p.caption {
	margin-top: 0;
	font-size: 1.25em;
}

.testimonial-panel.hc2 li h4 {
	font-size: 1.389em;
	line-height: 1.25em;
	color: #183856; /* $tertiary */
	font-family: 'Montserrat', sans-serif; /* @mainfont */
	font-style: italic;
}

.testimonial-panel.hc2 li .author-image-wrap {
	display: table;
	margin: 1% auto;
}

.testimonial-panel.hc2 li .author-image-wrap .image-wrapper {
	display: table-cell;
	width: 6em;
	text-align: left;
}

.testimonial-panel.hc2 li .author-image-wrap .author-wrapper {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}

.testimonial-panel.hc2 li .author-img {
	width: 5em;
	height: 5em;
	overflow: hidden;
	border: 4px solid #0054A3 !important; /* $primary */
	border-radius: 50%;
	-webkit-transition: .2 ease;
	-moz-transition: .2 ease;
	-o-transition: .2 ease;
	transition: .2 ease;
}

.testimonial-panel.hc2 li .author-image-wrap p, .testimonial-panel.hc2 li a .author-image-wrap p {
	margin: 2% auto;
	color: #0054A3; /* $primary */
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	transition: .2s ease;
}

.testimonial-panel.hc2 li p.author {
	text-transform: capitalize;
}

.testimonial-panel.hc2 .scroll-nav {
	position: absolute;
	top: 50%;
	left: 7%;
	display: none;
	width: 86%;
	height: 0;
	cursor: pointer;
	z-index: 10;
}

.sub .testimonial-panel.hc2 .scroll-nav {
	top: 45%;
	width: 92%;
	left: 4%;
}

.testimonial-panel.hc2.active .scroll-nav {
	display: block;
}

.testimonial-panel.hc2 .scroll-nav span {
	display: block;
	color: #0092CF; /* $secondary */
	cursor: pointer;
	-webkit-transition: .4s ease 0s;
	-moz-transition: .4s ease 0s;
	-o-transition: .4s ease 0s;
	transition: .4s ease 0s;
}

.testimonial-panel.hc2 .scroll-nav span:hover {
	color: #183856; /* $tertiary */
}

.testimonial-panel.hc2 .scroll-nav .next {
	float: right;
	opacity: 1;
	visibility: visible;
}

.testimonial-panel.hc2.end .scroll-nav .next {
	_opacity: 0;
	_visibility: hidden;
}

.testimonial-panel.hc2 .scroll-nav .prev {
	float: left;
	opacity: 1;
	visibility: visible;
}

.testimonial-panel.hc2.start .scroll-nav .prev {
	_opacity: 0;
	_visibility: hidden;
}

.testimonial-panel.hc2 .scroll-nav .prev:before, .testimonial-panel.hc2 .scroll-nav .next:before {
	display: block;
	font-family: 'fontello';
	font-size: 2.75em;
	line-height: 0;
}

.testimonial-panel.hc2 .scroll-nav .prev:before {
	content: '\e802';
}

.testimonial-panel.hc2 .scroll-nav .next:before {
	content: '\e801';
}

.testimonial-panel.hc2 .button-section p {
	font-size: 1.250em;
}

.testimonial-panel.hc2 .button-section .btn {
	margin: 1em 0 0;
}

.sub .testimonial-panel.hc2 .button-section .btn {
	margin: 4em 0 0;
}
/* End Testimonial Panel HC2 Styles */

/* Testimonial Panel HC2 IE Fallbacks */
.no-canvas .testimonial-panel.hc2 .scroll-nav, .no-canvas .testimonial-panel.hc2.active .scroll-nav {
	display: none;
}
/* End Testimonial Panel HC2 IE Fallbacks */

/* Responsive @ 800px */
@media screen and (max-width:800px) {
	.testimonial-panel.hc2 .box {
		margin: 0;
	}

	.testimonial-panel.hc2 .main {
		padding: 0;
	}

	.testimonial-panel.hc2 .scroll-nav {
		top: auto;
		bottom: 25%;
	}

	.sub .testimonial-panel.hc2 .scroll-nav {
		top: auto;
		bottom: 18%;
	}

	.sub .testimonial-panel.hc2 {
		width: 100%;
	}

	.sub .testimonial-panel.hc2 .main {
		position: relative;
	}

	.sub .testimonial-panel.hc2 .box {
		padding: 6em 0 4em;
	}

	.testimonial-panel.hc2 li blockquote {
		padding: 0 4%;
	}

	.testimonial-panel.hc2 li h4 {
		font-size: 1.325em;
	}
}
/* End Responsive @ 800px */

/* Responsive @ 550px */
@media screen and (max-width:550px) {
	.testimonial-panel.hc2 li h4 {
		font-size: 1.15em;
	}
}
/* End Responsive @ 550px */
